Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/64687/?format=api
{
"ob_id": 64687,
"names": [],
"terms": [
{
"ob_id": 68335,
"label": "var_id",
"value": "PSML003_Ocean",
"vocabulary": ""
},
{
"ob_id": 68336,
"label": "long_name",
"value": "Inferred column number concentration (number per area) of particles larger than 0.03 micron for'best' (1) and 'average' (2) solutions",
"vocabulary": ""
},
{
"ob_id": 68337,
"label": "units",
"value": "Particles/cm^2",
"vocabulary": ""
}
]
}